# Version SVN: $Id: routing.yml 132 2015-08-21 12:28:33Z sven.poeche $
# default rules
transcoder_source:
  url:    /transcoder/source/:key_:timestamp.:type
  param:  { module: transcoder, action: source }
  requirements: { key: '[a-fA-F0-9]{32}', timestamp: '[0-9]+' }
  options:
    segment_separators: ['/', '.', '_']
    variable_regex:     '[a-zA-Z0-9]+'
